/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");

.et_pb_section{
   padding: 0px!important ;
}
h1.lux-slide-title{
	background-color: rgba(0, 0, 0, 0.56);
	color: #fff;
	padding: 4% 2%;
}
li.et-social-icon.et-social-localist a img{
width:27px;
vertical-align:middle;
}